//
//  LKEntityList.h
//  LicenseKit
//
//  Created by Tanaka Katsuma on 2013/09/28.
//  Copyright (c) 2013年 Tanaka Katsuma. All rights reserved.
//

#import "LKEntity.h"

@interface LKEntityList : LKEntity

@property (nonatomic, assign, readonly) BOOL ordered;
@property (nonatomic, assign, readonly) NSRange stringRange;

+ (instancetype)entityWithRange:(NSRange)range stringRange:(NSRange)stringRange ordered:(BOOL)ordered;
- (instancetype)initWithRange:(NSRange)range stringRange:(NSRange)stringRange ordered:(BOOL)ordered;

@end
