//
//  LKApacheLicense.m
//  LicenseKit
//
//  Created by Tanaka Katsuma on 2013/09/07.
//  Copyright (c) 2013年 Tanaka Katsuma. All rights reserved.
//

#import "LKApacheLicense.h"

@implementation LKApacheLicense

+ (NSString *)name
{
    return @"Apache 2.0 License";
}

+ (NSString *)terms
{
    return @""
    "Licensed under the Apache License, Version 2.0 (the \"License\");\n"
    "You may not use this file except in compliance with the License.\n"
    "You may obtain a copy of the License at\n"
    "\n"
    "    http://www.apache.org/licenses/LICENSE-2.0\n"
    "\n"
    "Unless required by applicable law or agreed to in writing, software "
    "distributed under the License is distributed on an \"AS IS\" BASIS, "
    "WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.\n"
    "See the License for the specific language governing permissions and "
    "limitations under the License."
    ;
}

+ (NSString *)termsWithCopyrightHolder:(NSString *)copyrightHolder
                                  year:(NSString *)year
                          organization:(NSString *)organization
{
    NSString *terms = [NSString stringWithFormat:@""
                       "Copyright (C) %@ %@\n"
                       "\n"
                       "%@\n"
                       ,
                       year, copyrightHolder,
                       [self terms]
                       ];
    
    return terms;
}

@end
