//
//  LKMITLicense.m
//  LicenseKit
//
//  Created by Tanaka Katsuma on 2013/09/06.
//  Copyright (c) 2013年 Tanaka Katsuma. All rights reserved.
//

#import "LKMITLicense.h"

@implementation LKMITLicense

+ (NSString *)name
{
    return @"MIT License";
}

+ (NSString *)terms
{
    return @""
    "Permission is hereby granted, free of charge, to any person obtaining a copy "
    "of this software and associated documentation files (the \"Software\"), to deal "
    "in the Software without restriction, including without limitation the rights "
    "to use, copy, modify, merge, publish, distribute, sublicense, and/or sell "
    "copies of the Software, and to permit persons to whom the Software is "
    "furnished to do so, subject to the following conditions:\n"
    "\n"
    "The above copyright notice and this permission notice shall be included in "
    "all copies or substantial portions of the Software.\n"
    "\n"
    "THE SOFTWARE IS PROVIDED \"AS IS\", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR "
    "IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, "
    "FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE "
    "AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER "
    "LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, "
    "OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN "
    "THE SOFTWARE."
    ;
}

+ (NSString *)termsWithCopyrightHolder:(NSString *)copyrightHolder
                                  year:(NSString *)year
                          organization:(NSString *)organization
{
    NSString *terms = [NSString stringWithFormat:@""
                       "Copyright (C) %@ %@\n"
                       "\n"
                       "%@\n"
                       ,
                       year, copyrightHolder,
                       [self terms]
                       ];
    
    return terms;
}

@end
